/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 991.92px) {
  :root {
    --font-size-medium: 4.1vw !important;
    --font-size-small: 3.8vw;
    --font-size-title3: 5vw;
    --font-size-title2: 6vw;
    --font-size-title: 7vw;
    --gray: #eaecf3;
    --color-primary: #0098d4;
  }


  #back-to-top {
    display: inline-block;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 25px;
    margin: 10px;
    padding: 20px;
    right: 20px;
    transition: background-color .3s,
      opacity .5s, visibility .5s, transform .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 200000000;

  }

  .cls-2-bg {
    fill: none;
    stroke: var(--color-primary) !important;
    stroke-miterlimit: 100;
    stroke-width: 4px;
  }

  .navbar-underline {
    border-bottom: 0.8px solid var(--white);
  }

  .navbar {
    padding: 0.5vw;
  }

  /* HERO-SECTION */

  .hero-container {
    padding: 150px 0 0 0;
    width: 100%;
    display: block;
  }

  .hero-content {
    padding: 0 0 0 0;
    width: 100%;
    height: auto;
    display: block;
  }

  .hero-info {
    width: 100%;
    padding: 0 5% 0 5%;
    display: block;
    margin: auto;
    scale: 1;
  }

  .hero-subtitle {
    margin-top: 15px;
    margin-right: 20px;
  }

  .hero-graphic {
    width: auto;
    margin: 10% 1% 0 0;
    display: flex;
    vertical-align: top;
    align-items: center;
    flex-wrap: nowrap;
    padding: 3% 0 3% 5%;
  }

  .hero-img {
    width: 60%;
    margin-left: 20px;
    object-fit: scale-down;
  }

  .hero-img-static {
    position: static;
    width: 47%;
    margin-left: -80px;
  }

  .btns {
    padding-top: 10px;
    display: flex;
  }

  .btn-contact {
    width: 30%;
    padding: 8px 0 8px 0;
    border: 0.5px solid var(--color-primary);
  }

  .btn-learn-more {
    width: 30%;
    padding: 8px 0 8px 0;
    background: none;
    margin-left: 25px;
    border: 0.5px solid var(--color-primary);
  }

  /* ABOUT US-SECTION */
  .about-us-container {
    margin-top: auto;
  }

  .about-us-content {
    padding: 0% 5% 0 5%;
  }

  .video-container {
    display: none;
  }

  /* .video-container svg {
        object-fit: cover;
        width: 100%;
        height: 80%;
        margin-left: -20%;
    } */

  .about-us-col {
    width: 60%;
    display: table-cell;
    margin: auto;
  }

  .about-us-title {
    margin-top: 15%;
    margin-left: auto;
  }

  /* CARDS-SECTION*/
  .services-container {
    padding: 5% 5% 15% 5%;
    background-image: none;
  }

  .services-title {
    width: 100%;
    padding: 5% 0 2% 0;
    margin-left: auto;
  }

  .row {
    flex-flow: column;
  }

  .card-row {
    height: auto;
    margin-bottom: 0px !important;
  }

  .testtext {
    margin: auto;
    padding: 30px;
  }


  .shrink {
    height: auto !important;
  }

  .card-box h-70 {
    height: 100% !important;
  }

  .card-box h-30 {
    height: 100% !important;
  }

  .card-box h3 {
    margin-top: 10px;
    transition: font-size 0.6s;
    font-size: var(--font-size-title3);
  }

  .card-box p {
    display: block;
    opacity: 1;
  }

  .shrink {
    height: 0% !important;
    margin: 0 !important;
  }

  .expand {
    margin-bottom: 20px !important;
    margin-top: 20px !important;
    background-color: var(--color-primary);
  }

  .expand p {
    display: block;
    opacity: 1;
  }

  /* TECHNOLOGIES */

  /* .tech-items {
    margin: 5%;
  }

  .tech-container {
    padding: 10% 0 10% 0;
  }

  .row-tech {
    width: 100%;
    align-content: space-around;
    justify-content: space-evenly;
    align-items: baseline;
    flex-wrap: wrap;
    margin: 0;
    flex-flow: wrap;

  }

  .tech-item {
    width: 70px;
  } */
  .img-div {

    width: 100%;
    height: 30%;
  }

  /* CAROUSEL??? */
  .carousel {
    height: auto;
  }

  .carousel--container {
    display: none !important;
  }

  .carousel-mobile--container {
    display: block;
    margin: auto;
    padding: 10% 5% 10% 5%;
    height: auto;
    background-color: var(--gray);
  }

  .carousel-mobile--image {
    height: 15rem;
    background-color: var(--color-primary);
    background-image: none;
    background-size: cover;
    padding-bottom: 20px;
  }

  .carousel-mobile--title {
    margin-top: 5%;
  }

  .carousel-mobile--description {
    height: 20%;
    padding-bottom: 20px;
  }

  .carousel-mobile--arrow-holder {
    display: flex;
    height: 50px;
    width: 100%;
  }

  .carousel-mobile--arrow {
    /* background-color: var(--color-primary); */
    height: 20%;
    width: auto;
  }

  .left {
    margin-right: auto;
  }

  .left:focus>svg>g, .left:active>svg>g, .right:focus>svg>g, .right:active>svg>g {
    fill: var(--color-primary);
  }

  /* FAQ */
  .FAQ--container {
    padding: 1% 5% 10% 5%;
  }

  .FAQ--panel {
    padding: 0 10px 0 10px;
  }

  .FAQ--arrow {
    height: 15px;
    width: 15px;
    transition: transform 0.6s;
  }

  /* CONTACT CSS */

  .form--container {
    padding: 2% 5% 0 5%;
    width: 100%;
  }

  .form--text {
    margin-top: 10vh;
    display: block;
    margin-bottom: 4vh;
  }

  .form--action {
    margin: 0;
  }

  .form--svg {
    display: none;
  }

  input[type="text"],
  input[type="email"],
  select,
  textarea {
    font-family: var(--font-primary);
    width: 100%;
    border: 0.8px solid var(--color-primary);
  }

  label {
    padding-top: 10px;
    margin-bottom: 2px;
    font-size: var(--font-size-medium);
  }

  textarea {
    width: 100% !important;
  }

  .form--message {
    padding-top: 10px;
    color: var(--color-message);
  }

  .fa--contact {
    font-size: var(--font-size-title3) !important;
    padding-right: 10px;
    color: var(--color-primary);
    text-decoration: none;
  }

  .map {
    text-align: center;
    padding: 0 5% 5% 5%;
  }

  .map--container {
    margin: auto;
    display: block;
  }

  .map--left {
    width: 100%;
    margin-right: auto;
    display: block;
  }

  iframe {
    margin: auto;
    object-fit: cover;
    height: 50vh;
  }

  .map--left>p {
    text-align: left;
    margin-right: 0;
    margin-bottom: 0;
  }

  .map--left>h3 {
    margin-right: 0;
    text-align: left;
  }

  .map--right {
    width: 100%;
    margin-left: 0;
  }

  .map--google {
    padding-top: 30px;
  }

  /* FOOTER */

  .footer--container {
    height: auto;
    margin-top: 20px;
    padding: 5% 2% 5% 2%;

  }

  .footer--content {
    margin: 0;
    display: flex;
    flex-direction: row;
    gap: 30px;
    justify-content: space-between;
  }

  .footer--section {
    margin: 15px;
  }


  .footer--section>.fa {
    font-size: var(--font-size-title) !important;
  }

  .footer--logo {
    width: 10vw;
  }


}